Restreams
Delete a restream
DELETE
https://api.tunio.ai/ v1/ stream/ {stream_id}/ restreams/ {restream_id}Stops the restream if it runs and deletes it.
路径参数
| 名称 | 类型 | 说明 |
|---|---|---|
| stream_idRequired | string | Stream UUID |
| restream_idRequired | integer | Restream ID (id in the list) |
响应
| 名称 | 类型 | 说明 |
|---|---|---|
| success | boolean | True when the request completed without errors. |
| 名称 | 类型 | 说明 |
|---|---|---|
| message | string | Error code or human-readable error details. |
| success | boolean | Always false for error payloads. |
| 名称 | 类型 | 说明 |
|---|---|---|
| message | string | Error code or human-readable error details. |
| success | boolean | Always false for error payloads. |
| 名称 | 类型 | 说明 |
|---|---|---|
| message | string | Error code or human-readable error details. |
| success | boolean | Always false for error payloads. |
| 名称 | 类型 | 说明 |
|---|---|---|
| message | string | Error code or human-readable error details. |
| success | boolean | Always false for error payloads. |
| 名称 | 类型 | 说明 |
|---|---|---|
| message | string | Error code or human-readable error details. |
| success | boolean | Always false for error payloads. |